﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32519.379
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "pruebaAdresApi", "pruebaAdresApi\pruebaAdresApi.csproj", "{FF8EFD40-6677-4193-B9C6-10C1342BDD48}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FF8EFD40-6677-4193-B9C6-10C1342BDD48}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FF8EFD40-6677-4193-B9C6-10C1342BDD48}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FF8EFD40-6677-4193-B9C6-10C1342BDD48}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FF8EFD40-6677-4193-B9C6-10C1342BDD48}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {28CF34F6-257D-459D-B026-FCD0CEDF4832}
	EndGlobalSection
EndGlobal
